2.2.16

  1. dave

    XenForo 2.1.15, 2.2.16 oraz XFMG (poprawki bezpieczeństwa, ważne!)

    W dniu dzisiejszym opublikowano łatkę dla niedawno odkrytej luki bezpieczeństwa, która dotyczy potencjalnego ataku typu cross-site request forgery (CSRF) oraz wstrzykiwania kodu, co może prowadzić do zdalnego wykonania kodu (RCE) lub cross-site scripting (XSS). Twórcy XenForo zalecają pilną...
Powrót
Góra